/* modif 2022/02/23 */

/*==NORMALIZE=========================================================*/

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary 
{display:block}

audio,canvas,video 
{display:inline-block}

audio:not([controls]) 
{display:none;height:0}

[hidden],template 
{display:none}

html 
{font-family:sans-serif;font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}

body 
{margin:0;scroll-behavior:smooth}

a 
{background:transparent}

a:focus 
{outline:thin dotted}

a:active,a:hover 
{outline:0}

h1 
{font-size:2em;margin:0.67em 0}

abbr[title] 
{border-bottom:1px dotted}

b,strong 
{font-weight:bold}

dfn 
{font-style:italic}

hr 
{-moz-box-sizing:content-box;box-sizing:content-box;height:0}

mark 
{background:#ff0;color:#000}

code,kbd,pre,samp 
{font-family:monospace, serif;font-size:1em}

pre 
{white-space:pre-wrap}

q 
{quotes:"\201C" "\201D" "\2018" "\2019"}

small 
{font-size:80%}

sub,sup 
{font-size:75%;line-height:0;position:relative;vertical-align:baseline}

sup 
{top:-0.5em}

sub 
{bottom:-0.25em}

img 
{border:0}

svg:not(:root) 
{overflow:hidden}

figure 
{margin:0}

fieldset 
{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}

legend 
{border:0;padding:0}

button,input,select,textarea 
{font-family:inherit;font-size:100%;margin:0}

button,input 
{line-height:normal}

button,select 
{text-transform:none}

button,html input[type="button"], 
input[type="reset"],input[type="submit"] 
{-webkit-appearance:button;cursor:pointer}

button[disabled],html input[disabled] 
{cursor:default}

input[type="checkbox"],input[type="radio"] 
{box-sizing:border-box;padding:0}

input[type="search"] 
{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration 
{-webkit-appearance:none}

button::-moz-focus-inner,input::-moz-focus-inner 
{border:0;padding:0}

textarea 
{overflow:auto;vertical-align:top}

table 
{border-collapse:collapse;border-spacing:0}

body
{margin:0;overflow-y:scroll;overflow-x:scroll;overflow:-moz-scrollbars-vertical}

td
{text-align:left;vertical-align:top}

li
{margin:0;padding:0}

body *
{outline:none;font-family:Arial;font-size:16px;line-height:26px;color:#404040}

a, a:hover, a:focus
{outline:none}

p
{margin:0}

a img
{border:0}

.obfuscate,.obfuscate *
{font-weight:normal;font-style:normal;text-decoration:none;font-size:inherit;color:inherit}

@media screen and (max-width:640px) 
{
body *
{font-size:14px;line-height:24px}

img
{line-height:20px !important}

ul
{padding-left:20px}/*40 default*/

li
{text-align:left !important}
}

/*==GENERAL===========================================================*/

header.main,section.main,footer.main
{display:block;margin:auto;min-width:320px;clear:both}

header.main
{overflow:hidden;height:600px}

section.main
{overflow:hidden;min-height:500px;position:relative;z-index:3;margin:auto;background-color:#fff;border-top:solid 5px #000}

section.main
{-moz-box-shadow:0 12px 10px -10px rgba(0,0,0,0.7);-webkit-box-shadow:0 12px 10px -10px rgba(0,0,0,0.7);box-shadow:0 12px 10px -10px rgba(0,0,0,0.7);}

section.main .container
{overflow:hidden;margin:auto;min-height:500px;max-width:1300px;}

footer.main
{padding:15.0vw 0;overflow:hidden;background:#1177bc url("https://static.newton-dxp.com/images/expertise-sqlserver.jpg") no-repeat center center;background-size:cover}

@media screen and (max-width:1008px) 
{
section.main .container
{margin:auto}
}

@media screen and (max-width:640px) 
{
section.main
{padding:0;box-shadow:none}

section.main .container
{margin:0;min-height:0}
}

@media screen and (min-width:800px) 
{
footer.main
{padding:150px 0}
}

#bkgsup
{position:absolute;top:0;bottom:0;left:0;right:0;height:600px;width:100%;background:#29303c url("https://static.newton-dxp.com/images/header-novideo.jpg") no-repeat center center;background-size:cover;overflow:hidden}

#bkgsup #bgvid 
{min-width:100%;min-height:600px;background-size:cover}

/* HEADER */

#header-general
{max-width:1300px;height:600px;overflow:hidden;margin:auto;position:relative}

/* header general */

#menu-general-ct
{position:absolute;right:0;top:0}

#menu-general
{display:block;margin:0;text-align:right}

#menu-general a
{display:inline-block;text-decoration:none;font-size:17px;color:#fff;padding:10px 18px 12px 13px;border-right:dotted 1px #fff;letter-spacing:1px}

#menu-general a:last-child
{border:none}

#menu-general a.active,#menu-general a:hover
{background-color:#ffffff;color:#000;opacity:0.6;filter:alpha(opacity=60)}

@media screen and (max-width:600px) 
{
#menu-general
{clear:both;float:none;width:100%;text-align:center}

#menu-general a
{margin:0 0 15px 0}
}

@media screen and (max-width:640px) and (orientation:portrait)
{
#menu-general a
{margin:0 0 10px 0}
}

@media screen and (max-width:500px) and (orientation:portrait)
{
#menu-general a
{font-size:15px;padding:6px 12px 7px 8px;letter-spacing:0}
}

@media screen and (max-width:420px) and (orientation:portrait)
{
#menu-general
{text-align:left}

#menu-general a
{font-size:14px;padding:5px 8px 6px 4px;letter-spacing:0}
}

/**/

#submenu-general
{margin:110px 0 0 0;max-width:920px;float:right;text-align:right}

#submenu-general nav
{display:inline-block;text-align:left}

#submenu-general nav a
{display:inline-block;padding:20px 12px;color:#fff;text-decoration:none;font-size:17px;margin:10px 6px;width:190px;text-align:center;background-color:rgba(0,0,0,0.4);position:relative}

#submenu-general nav a.todo
{color:#ffb24f}
#submenu-general nav a.todofull
{color:#ff0000}
#submenu-general nav a.ongoing
{color:#38ceff}

#submenu-general nav a.plansite-subcategory
{display:none}

#submenu-general nav a b
{display:block;width:16px;height:14px;position:absolute}

#submenu-general nav a:hover b.lt
{border-left:solid 3px #fff;left:0;top:3px}
#submenu-general nav a:hover b.tl
{border-top:solid 3px #fff;left:0;top:0}
#submenu-general nav a:hover b.lb
{border-left:solid 3px #fff;left:0;bottom:3px}
#submenu-general nav a:hover b.bl
{border-bottom:solid 3px #fff;left:0;bottom:0}
#submenu-general nav a:hover b.rt
{border-right:solid 3px #fff;right:0;top:3px}
#submenu-general nav a:hover b.tr
{border-top:solid 3px #fff;right:0;top:0}
#submenu-general nav a:hover b.rb
{border-right:solid 3px #fff;right:0;bottom:3px}
#submenu-general nav a:hover b.br
{border-bottom:solid 3px #fff;right:0;bottom:0}

#submenu-general nav a:hover b
{border-color:rgba(0,174,255,1) !important}

@media screen and (max-width:924px)
{
#submenu-general nav
{text-align:center}
}

@media screen and (max-width:640px) and (orientation:portrait)
{
#submenu-general
{margin:110px 0 0 0}

#submenu-general nav a
{padding:4px 10px 5px 10px;margin:1px 6px}
}

@media screen and (max-width:640px) and (orientation:landscape)
{
#submenu-general nav a
{padding:12px;margin:5px}
}

/**/

#header-general #header-title
{position:absolute;left:0;top:0;display:table;width:100%;height:600px}

#header-general #header-title .td
{display:table-cell;width:100%;height:600px;vertical-align:middle}

#header-general #header-title .td a
{display:block;width:100%;font-size:72px;line-height:110px;color:#c6ff00;text-decoration:none;text-align:center;padding:30px 0 22px 0;letter-spacing:5px;box-shadow:0 0 15px 2px rgba(0,0,0,0.3);background-color:rgba(0,0,0,0.1)}

#header-general #header-title .td a:hover
{background-color:rgba(0,0,0,0.5)}

#header-general #header-title .td a strong
{font-size:140px;line-height:140px;color:#fff;font-style:normal;display:block;padding:0 0 20px 0;letter-spacing:0;overflow:hidden}

@media screen and (max-width:1080px)
{
#header-general #header-title .td a
{font-size:7.41vw;line-height:10.18vw;letter-spacing:0.46vw}

#header-general #header-title .td a strong
{font-size:12.96vw;line-height:12.96vw}
}

@media screen and (max-width:640px)
{
#header-general #header-title .td a
{box-shadow:none}

#header-general #header-title .td a:hover
{background-color:transparent}
}

/* ARIANE */

#header-general #header-ariane
{display:block;float:right;padding:8px 0 0 0;width:260px;text-align:left}

#header-general #header-ariane div
{margin:0 0 8px 0}

#header-general #header-ariane div::last-child
{margin:0}

#header-general #header-ariane div i
{display:block;float:left;padding:13px 10px 0 0;margin:0 2px 0 0;border-left:dotted 1px #fff;border-bottom:dotted 1px #fff}

#header-general #header-ariane div a
{background-color:rgba(112,183,255,0.5);/*70b7ff*/;text-decoration:none;color:#fff;font-size:0.9em;cursor:pointer;padding:5px 8px 6px 8px;border: solid 1px #86a9d1;border-radius:4px}

#header-general #header-ariane div a:hover
{background-color:rgba(255,255,255,0.9);border-color:#fff;color:#000}

#header-general #header-ariane .lvl2
{margin-left:30px}

#header-general #header-ariane.reduce
{padding:2px 0 0 0}

#header-general #header-ariane.reduce div a
{font-size:0.66em;padding:3px 5px 4px 5px;line-height:20px}

@media screen and (max-width:640px) and (orientation:portrait)
{
#header-general #header-ariane
{padding:0}

#header-general #header-ariane div
{margin:0 0 5px 0}
}

@media screen and (max-width:420px) and (orientation:portrait)
{
#header-general #header-ariane
{padding-left:30px}
}

#header-general #header-ariane.reduce div
{margin-bottom:2px;line-height:20px}

/* MAIN PAGE */

section.main header.page
{overflow:hidden;padding:50px 35px 0 35px}

section.main header.page h1
{font-size:2.77vw;font-weight:normal;display:block;margin:0;color:#404040;text-align:center;text-transform:uppercase;line-height:2.31vw}

@media screen and (min-width:1299px)
{
section.main header.page h1
{font-size:36px;line-height:60px}
}

@media screen and (max-width:900px)
{
section.main header.page h1
{font-size:25px;line-height:30px}
}

section.main header.page nav
{display:block;height:21px;float:right;text-align:right;margin:9px 18px 0 0;cursor:default;font-size:12px;color:#505050}

section.main header.page nav a
{color:#4895d8;cursor:pointer;font-size:12px;text-decoration:none}

section.main header.page nav a:hover
{color:#B2002D;text-decoration:underline}

section.main section.page
{padding:30px 30px 50px 30px;min-height:1000px;max-width:1300px;overflow:hidden;font-size:16px;line-height:30px;text-align:justify;margin:auto}

section.main footer.page
{width:100%;max-width:910px;padding:15px 15px 15px 15px;min-height:20px;overflow:hidden;float:left;background-color:#202020;color:#eaeaea;text-align:justify;display:none}

section.main footer.page *
{color:inherit}

section.main section.page .cta
{margin:0 0 110px 0;text-align:center;clear:both}

section.main section.page .cta a
{display:inline-block;background-color:#e47600;color:#303030;border-radius:15px;cursor:pointer;font-size:1.15em;text-decoration:none;padding:30px;text-transform:uppercase;background-image:linear-gradient(to bottom,#dcff62,#a6d600);border:solid 2px #fff}

section.main section.page .cta a
{-moz-box-shadow:-1px 2px 5px 1px rgba(0,0,0,0.1);-webkit-box-shadow:-1px 2px 5px 1px rgba(0,0,0,0.1);box-shadow:-1px 2px 5px 1px rgba(0,0,0,0.1);}

section.main section.page .cta a:hover
{border:dashed 2px #202020;color:#000}

@media screen and (max-width:800px)
{
section.main section.page .cta a
{border-radius:50px}
}

@media screen and (max-width:460px) and (orientation:portrait)
{
section.main section.page
{padding:60px 25px 50px 25px}
}

section.main section.page h2.paragraphe
{font-size:18px;font-weight:normal;line-height:30px;display:block;margin:60px 0 30px 0;color:#303030;background-color:#c6ff00;padding:14px 16px}

body.nosformations section.main section.page h2.paragraphe
{color:#303030;background-color:#359ec9;margin-bottom:40px}

@media screen and (min-width:1000px)
{
section.main section.page h2.paragraphe
{background:#c6ff00 url("https://static.newton-dxp.com/images/services/titlehex-l.png") no-repeat right center}

body.nosformations section.main section.page h2.paragraphe
{background:#359ec9 url("https://static.newton-dxp.com/images/services/titlehex-f.png") no-repeat right center}
}

@media screen and (min-width:800px) and (max-width:999px)
{
section.main section.page h2.paragraphe
{background:#c6ff00 url("https://static.newton-dxp.com/images/services/titlehex-m.png") no-repeat right center}
}

@media screen and (min-width:600px) and (max-width:799px)
{
section.main section.page h2.paragraphe
{background:#c6ff00 url("https://static.newton-dxp.com/images/services/titlehex-s.png") no-repeat right center}
}

@media screen and (max-width:560px) and (orientation:portrait)
{
section.main section.page h2.paragraphe
{margin:60px 0 20px 0}
}

@media screen and (max-width:420px) and (orientation:portrait)
{
section.main section.page h2.paragraphe
{text-align:center}
}

section.main section.page p
{padding:0 0 0 26px;line-height:34px}

section.main section.page .finalword
{display:block;max-width:800px;margin:100px auto 60px auto;font-size:19px;color:#606060;padding:22px 30px;font-weight:normal;line-height:34px;border:solid 10px #c6ff00}

@media screen and (max-width:560px) and (orientation:portrait)
{
section.main section.page .finalword
{font-size:18px;padding:18px 22px;line-height:30px;border:solid 7px #c6ff00}
}

/* FOOTER */

footer.main section
{max-width:1300px;overflow:hidden;margin:0 auto}

footer.main section .links
{clear:both;text-align:center;padding:8px;margin:0 auto}

footer.main section .links a
{display:inline-block;text-decoration:none;font-size:17px;color:#fff;padding:0 10px;border-right:dotted 1px #fff}

footer.main section .links a:first-child
{border-left:none}

footer.main section .links a:last-child
{border-right:none}

footer.main section .links a:hover
{text-decoration:underline}

footer.main section .company
{text-align:center;margin:10.0vw 15px}

footer.main section .company .ct
{padding:12px;border:3px solid #fff;border-radius:2px;display:inline-block}

footer.main section .company .ct *
{text-transform:uppercase}

footer.main section .company .ct .cartouche
{background-color:rgba(255,255,255,1);color:#404040;font-size:30px;line-height:40px;font-weight:bold;text-align:center;margin:0 10px 0 0;display:table-cell;padding:12px 20px;vertical-align:middle;border-radius:2px;letter-spacing:1px;white-space:nowrap}

footer.main section .company .ct .desc
{display:table-cell;vertical-align:middle;padding:0 0 0 12px}

footer.main section .company .ct .desc p
{display:block;font-weight:normal;padding:3px 2px 0 0;font-size:14px;margin:0;color:#fff;text-align:left;line-height:17px;white-space:nowrap;letter-spacing:1px}

@media screen and (min-width:800px)
{
footer.main section .company
{text-align:center;margin:80px 15px}
}

@media screen and (max-width:992px) 
{
footer.main section .company .ct .cartouche
{display:block;margin:0 0 10px 0}

footer.main section .company .ct .desc
{display:block}

footer.main section .company .ct .desc p
{white-space:normal;text-align:center}
}

footer.main section .copyright
{padding:8px;text-align:center;font-size:14px;color:#fff}

footer.main section .madeby
{text-align:center;margin:20px 0 0 0}

footer.main section .madeby a,
footer.main section .madeby a span
{font-size:13px;color:#fff;text-decoration:none}

footer.main section .madeby a:hover span
{color:#0096ff;text-decoration:underline}

/* UP BTN */

#btn_pagetop
{display:none;position:fixed;bottom:20px;right:25px;z-index:9997;border:none;outline:none;background-color:#c6ff00;color:#202020;font-size:50px;cursor:pointer;padding:15px 15px 25px 15px;border-radius:8px}

@media screen and (max-width:640px) 
{
#btn_pagetop
{bottom:15px;right:20px;font-size:30px;padding:10px 14px 18px 14px}
}

@media screen and (max-width:420px)
{
#btn_pagetop
{bottom:10px;right:10px;font-size:20px;padding:8px 14px 13px 14px}
}

/*==PAGES===========================================================*/

/* INDEX */

section.main.ref_index
{background:transparent url("https://static.newton-dxp.com/images/bkgfront.png") repeat 0 0;}

section.main.ref_index section.page picture.title-pic
{display:block;margin:80px auto 0 auto}

section.main.ref_index section.page picture.title-pic img
{display:block;margin:auto;opacity:0.4;filter:alpha(opacity=40)}

section.main.ref_index section.page picture.title-pic img.active
{opacity:1;filter:alpha(opacity=100)}

section.main.ref_index section.page .cta
{margin:20px 0 120px 0}

section.main.ref_index section.page h2.hexgrouptitle
{display:block;font-size:4.62vw;line-height:35px;color:#404040;margin:20px auto 4.62vw auto;font-weight:normal;overflow:hidden;padding:30px 0;text-align:center;text-transform:uppercase;letter-spacing:2px}

@media screen and (min-width:1299px)
{
section.main.ref_index section.page h2.hexgrouptitle
{font-size:60px;line-height:35px;margin:20px auto 60px auto}
}

@media screen and (max-width:780px)
{
section.main.ref_index section.page h2.hexgrouptitle
{font-size:36px;margin:15px auto 36px auto}
}

@media screen and (max-width:640px) and (orientation:portrait)
{
section.main.ref_index section.page picture.title-pic img
{width:100%}

section.main.ref_index section.page h2.hexgrouptitle
{font-size:30px;letter-spacing:0}
}

/**/

section.main.ref_index .hexcell
{display:inline-block;background:url("https://static.newton-dxp.com/images/home/hexcell.png");background-size:cover;background-repeat:no-repeat;width:390px;max-width:390px;height:451px;max-height:451px;overflow:hidden}

section.main.ref_index .hexcell h3
{display:block;font-size:26px;color:#303030;background-color:#d0d0d0;border-radius:3px;padding:6px 5px;text-align:center;font-weight:normal;margin:118px 30px 14px 30px;text-transform:uppercase}

section.main.ref_index .hexgroup.active .hexcell h3
{color:#caff0f;background-color:#404040}

section.main.ref_index .hexcell p 
{display:block;font-size:16px;text-align:center;line-height:30px;padding:0;color:#404040;margin:0 30px}

section.main.ref_index .hexgroup
{text-align:center;margin:auto auto 120px auto}

@media screen and (min-width:1000px)
{
section.main.ref_index .hexgroup .hexcell
{margin:-98px 10px 6px 10px}

section.main.ref_index .hexgroup .hexcell:first-child
{margin:0 10px 6px 10px}
}

@media screen and (max-width:440px)
{
section.main.ref_index .hexcell
{width:87.0vw;height:100.6vw;background-size:100% auto;margin:10px 0 6px 0}

section.main.ref_index .hexgroup br
{display:none}

section.main.ref_index .hexgroup .hexcell:first-child
{margin:0 0 6px 0}

section.main.ref_index .hexcell h3
{font-size:20px;margin:26.4vw 21px 10px 21px;padding:4px 3px}

section.main.ref_index .hexcell p 
{margin:0 21px;font-size:14px;line-height:6.4vw}
}

@media screen and (max-width:320px) and (orientation:portrait)
{
section.main.ref_index .hexcell h3
{font-size:19px;margin:22vw 25px 8px 22px;padding:4px 3px}

section.main.ref_index .hexcell p 
{margin:0 18px;font-size:14px;line-height:5.8vw}
}

/* PAGES INTERNES : GENERAL */

section.main.ref_pageinterne section.page .highlight,
section.main.ref_contact section.page .highlight
{display:block;font-weight:normal;font-size:24px;line-height:38px;color:#2c6c9b;margin:0 0 70px 0}

section.main.ref_pageinterne section.page .highlight *,
section.main.ref_contact section.page .highlight *
{font-size:inherit;line-height:inherit;color:inherit}

section.main.ref_pageinterne section.page picture.highlight-pic,
section.main.ref_contact section.page picture.highlight-pic
{display:block;width:100%;background:transparent url("https://static.newton-dxp.com/images/hexgrid.png") no-repeat center center;padding:150px 0 110px 0;margin:0 0 30px 0}

section.main.ref_pageinterne section.page picture.highlight-pic img,
section.main.ref_contact section.page picture.highlight-pic img
{display:block;margin:auto}

section.main.ref_pageinterne section.page .pagemenu
{margin:0 0 110px 0;text-align:center}

section.main.ref_pageinterne section.page .pagemenu strong
{display:block;margin:0 0 10px 0;font-size:18px;font-weight:normal}

section.main.ref_pageinterne section.page .pagemenu nav a,
section.main.ref_pageinterne section.page .pagemenu nav div
{display:inline-block;padding:24px 10px;color:#fff;text-decoration:none;font-size:16px;margin:10px 6px;width:240px;text-align:center;background-color:#2a3d5c;position:relative}

section.main.ref_pageinterne section.page .pagemenu nav div
{color:#404040;background-color:#e0e0e0}

section.main.ref_pageinterne section.page .pagemenu nav b
{display:block;width:16px;height:15px;position:absolute}

section.main.ref_pageinterne section.page .pagemenu nav a:hover b.lt,
section.main.ref_pageinterne section.page .pagemenu nav div b.lt
{border-left:solid 3px #fff;left:0;top:3px}
section.main.ref_pageinterne section.page .pagemenu nav a:hover b.tl,
section.main.ref_pageinterne section.page .pagemenu nav div b.tl
{border-top:solid 3px #fff;left:0;top:0}
section.main.ref_pageinterne section.page .pagemenu nav a:hover b.lb,
section.main.ref_pageinterne section.page .pagemenu nav div b.lb
{border-left:solid 3px #fff;left:0;bottom:3px}
section.main.ref_pageinterne section.page .pagemenu nav a:hover b.bl,
section.main.ref_pageinterne section.page .pagemenu nav div b.bl
{border-bottom:solid 3px #fff;left:0;bottom:0}
section.main.ref_pageinterne section.page .pagemenu nav a:hover b.rt,
section.main.ref_pageinterne section.page .pagemenu nav div b.rt
{border-right:solid 3px #fff;right:0;top:3px}
section.main.ref_pageinterne section.page .pagemenu nav a:hover b.tr,
section.main.ref_pageinterne section.page .pagemenu nav div b.tr
{border-top:solid 3px #fff;right:0;top:0}
section.main.ref_pageinterne section.page .pagemenu nav a:hover b.rb,
section.main.ref_pageinterne section.page .pagemenu nav div b.rb
{border-right:solid 3px #fff;right:0;bottom:3px}
section.main.ref_pageinterne section.page .pagemenu nav a:hover b.br,
section.main.ref_pageinterne section.page .pagemenu nav div b.br
{border-bottom:solid 3px #fff;right:0;bottom:0}

section.main.ref_pageinterne section.page .pagemenu nav a:hover b
{border-color:rgba(0,174,255,1) !important}

section.main.ref_pageinterne section.page .pagemenu nav div b
{border-color:#808080 !important}

section.main.ref_pageinterne section.page ul li
{padding:0 0 8px 0}

section.main.ref_pageinterne section.page a.innerlink,
section.main.ref_contact section.page a.innerlink
{border-bottom:dashed 2px #2a3d5c;padding:0 0 3px 0;cursor:pointer;text-decoration:none}

section.main.ref_pageinterne section.page a.innerlink:hover,
section.main.ref_contact section.page a.innerlink:hover
{border-bottom:solid 2px #c6ff00}

@media screen and (max-width:800px)
{
section.main.ref_pageinterne section.page .highlight,
section.main.ref_contact section.page .highlight
{font-size:3.0vw;line-height:4.75vw}
}

@media screen and (max-width:560px)
{
section.main.ref_pageinterne section.page .highlight,
section.main.ref_contact section.page .highlight
{font-size:17px;line-height:27px}
}

@media screen and (max-width:520px) and (orientation:portrait)
{
section.main.ref_pageinterne section.page picture.highlight-pic img,
section.main.ref_contact section.page picture.highlight-pic img
{width:100%}
}

@media screen and (max-width:400px) and (orientation:portrait)
{
section.main.ref_pageinterne section.page .highlight,
section.main.ref_contact section.page .highlight
{text-align:center}
}

/* PAGES INTERNES : CAS PARTICULIERS */

section.main.ref_pageinterne section.page ul.listeprofils ul
{padding:0 0 0 16px}

section.main.ref_pageinterne section.page ul.listeprofils li.xpert
{list-style-type:none;margin:0 0 50px 0;padding:16px;position:relative;overflow:hidden;max-width:830px}

section.main.ref_pageinterne section.page ul.listeprofils li.xpert:before
{content:"";position:absolute;width:110%;height:120px;top:-35px;left:-15px;z-index:-1;background-color:#3b537b;-webkit-transform:rotate(-3deg);transform:rotate(-3deg);border-bottom:solid 1px #2b3e5d}

@media screen and (max-width:800px)
{
section.main.ref_pageinterne section.page ul.listeprofils li.xpert:before
{height:125px;-webkit-transform:rotate(-3.5deg);transform:rotate(-3.5deg)}
}

@media screen and (max-width:640px)
{
section.main.ref_pageinterne section.page ul.listeprofils li.xpert:before
{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
}

@media screen and (max-width:420px) and (orientation:portrait)
{
section.main.ref_pageinterne section.page ul.listeprofils li.xpert
{padding:10px}

section.main.ref_pageinterne section.page ul.listeprofils li.xpert:before
{height:140px}
}

section.main.ref_pageinterne section.page ul.listeprofils li strong.title
{display:block;color:#fff;font-size:1.4em;letter-spacing:1px}

section.main.ref_pageinterne section.page ul.listeprofils li i.baseline
{display:block;padding:12px 0 55px 0;color:#fff;font-size:1.0em}

section.main.ref_pageinterne section.page ul.listeprofils li i.baseline::before
{content:"« "}
section.main.ref_pageinterne section.page ul.listeprofils li i.baseline::after
{content: " »"}

section.main.ref_pageinterne section.page ul.listeprofils li ul li
{list-style-type:square;padding:0 0 10px 6px}

@media screen and (max-width:460px) and (orientation:portrait)
{
section.main.ref_pageinterne section.page ul.listeprofils
{padding-left:10px}

section.main.ref_pageinterne section.page ul.listeprofils ul
{padding:0}

section.main.ref_pageinterne section.page ul.listeprofils li strong.title,
section.main.ref_pageinterne section.page ul.listeprofils li i.baseline
{text-align:center}
}

/* PAGES INTERNES : CAS PARTICULIERS : FORMATIONS */

body.nosformations section.main.ref_pageinterne section.page section.formation nav
{display:block;text-align:center}

body.nosformations section.main.ref_pageinterne section.page section.formation nav a
{display:inline-block;padding:18px 30px;color:#fff;text-decoration:none;font-size:16px;margin:45px 0 50px 26px;text-align:center;background-color:#2a3d5c;position:relative}

body.nosformations section.main.ref_pageinterne section.page section.formation nav a b
{display:block;width:16px;height:15px;position:absolute}

body.nosformations section.main.ref_pageinterne section.page section.formation nav a:hover b.lt
{border-left:solid 3px #fff;left:0;top:3px}
body.nosformations section.main.ref_pageinterne section.page section.formation nav a:hover b.tl
{border-top:solid 3px #fff;left:0;top:0}
body.nosformations section.main.ref_pageinterne section.page section.formation nav a:hover b.lb
{border-left:solid 3px #fff;left:0;bottom:3px}
body.nosformations section.main.ref_pageinterne section.page section.formation nav a:hover b.bl
{border-bottom:solid 3px #fff;left:0;bottom:0}
body.nosformations section.main.ref_pageinterne section.page section.formation nav a:hover b.rt
{border-right:solid 3px #fff;right:0;top:3px}
body.nosformations section.main.ref_pageinterne section.page section.formation nav a:hover b.tr
{border-top:solid 3px #fff;right:0;top:0}
body.nosformations section.main.ref_pageinterne section.page section.formation nav a:hover b.rb
{border-right:solid 3px #fff;right:0;bottom:3px}
body.nosformations section.main.ref_pageinterne section.page section.formation nav a:hover b.br
{border-bottom:solid 3px #fff;right:0;bottom:0}

body.nosformations section.main.ref_pageinterne section.page section.formation nav a:hover b
{border-color:rgba(0,174,255,1) !important}

/*
.glow
{
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow
{
  from
  {
	  text-shadow: 0 0 7px #fff, 0 0 10px #fff, 0 0 18px #fff, 0 0 25px #fff, 0 0 35px #fff, 0 0 50px #fff;
  }
  to
  {
	  text-shadow: 0 0 15px #fff, 0 0 20px #fff, 0 0 36px #fff, 0 0 50px #fff, 0 0 70px #fff, 0 0 100px #fff;
  }
}
*/

body.nosformations section.main.ref_pageinterne section.page section.listemodules .module
{border-left:solid 20px #54b3da;border-top:solid 1px #eaeaea;margin:50px 20px 50px 20px;box-shadow:1px 3px 5px #d0d0d0}

body.nosformations section.main.ref_pageinterne section.page section.listemodules .module .ct
{background:transparent url("https://static.newton-dxp.com/images/services/formation.png") no-repeat left center;padding:15px 0 8px 35px}

body.nosformations section.main.ref_pageinterne section.page section.listemodules .module h3
{display:inline-block;margin:0 0 7px 0;text-transform:uppercase;font-weight:normal;padding:4px 12px;color:#fff;letter-spacing:1px;background-color:#54b3da}

body.nosformations section.main.ref_pageinterne section.page section.listemodules .module p
{padding:0 0 0 12px}

body.nosformations section.main.ref_pageinterne section.page section.listemodules .module span
{display:inline-block;color:#1c7ca3}

body.nosformations section.main.ref_pageinterne section.page section.conditions ul li
{padding:0 0 20px 0}

body.nosformations section.main.ref_pageinterne section.page section.conditions ul li ol
{margin-top:20px}

body.nosformations section.main.ref_pageinterne section.page section.conditions ul li ol li
{padding:0 0 10px 0}

body.nosformations section.main.ref_pageinterne section.page section.conditions ul li ol li:last-child
{padding:0 0 0 0}


@media screen and (max-width:460px) and (orientation:portrait)
{
body.nosformations section.main.ref_pageinterne section.page section.listemodules .module
{margin-left:0;margin-right:0;border-left-width:15px}

body.nosformations section.main.ref_pageinterne section.page section.listemodules .module .ct
{padding-left:20px;padding-right:20px}
}

/* CONTACT */

section.main.ref_contact .formulaire
{padding:40px 24px;margin:40px 0 0 0;border:solid 1px #e5e5e5;border-radius:2px}

section.main.ref_contact .formulaire .titre
{display:block;margin:0 0 25px 0;font-size:22px;text-align:center;text-shadow:0 2px 1px #ffffff;color:#606060}

section.main.ref_contact section.page picture.highlight-pic
{display:block;width:100%;background:transparent url("https://static.newton-dxp.com/images/hexgrid.png") no-repeat center center;padding:150px 0 110px 0;/*border:dotted 1px red*/}

section.main.ref_contact section.page picture.highlight-pic img
{display:block;margin:auto}

section.main.ref_contact form.formulaire
{font-size:15px}

section.main.ref_contact form.formulaire .zonetitle
{display:inline-block;background-color:#c6ff00;padding:5px 10px;margin:0 0 20px 0;border-radius:3px}

section.main.ref_contact .formulaire #form_sujet,
section.main.ref_contact .formulaire #form_msg
{width:100%;margin:0 0 15px 0}

section.main.ref_contact .formulaire #form_mail,
section.main.ref_contact .formulaire #form_ste,
section.main.ref_contact .formulaire #form_tel
{width:40%;margin:0 0 15px 0}

section.main.ref_contact .formulaire .id
{margin:0 0 10px 0}

section.main.ref_contact .formulaire #form_id_civ
{padding:5px}

section.main.ref_contact .formulaire #form_id_nom
{width:40%;margin:0 8px 10px 4px}

section.main.ref_contact .formulaire .star
{font-style:italic;font-size:13px}

.ref_contact .formulaire #form_submit
{display:block;padding:25px 22px;font-size:17px;margin:10px auto 10px auto}

.ref_contact .rgpd
{display:table;margin:50px 0 30px 0;padding:20px;border:dashed 2px #909090;border-radius:4px}

.ref_contact .rgpd input[type=checkbox]
{cursor:pointer;display:table-cell;vertical-align:top;margin:4px 0 0 0}

.ref_contact .rgpd p
{display:table-cell;vertical-align:top;padding:0 0 0 10px;font-size:12px;text-align:justify}

.ref_contact .rgpd p a
{font-size:inherit;color:inherit}

.ref_contact .formulaire .mustagree
{display:block;font-size:12px;margin:10px 0 0 0;text-align:center}


/* PLAN */

section.main.ref_plansite section.page
{text-align:center}

section.main.ref_plansite nav
{display:inline-block;text-align:left}

section.main.ref_plansite nav a
{color:inherit;text-decoration:none;font-size:16px}

section.main.ref_plansite nav a.plansite-category
{font-weight:bold;color:#2c5092}

section.main.ref_plansite nav a.plansite-subcategory
{margin:0 0 0 40px}

section.main.ref_plansite nav a:hover
{text-decoration:underline;color:#306b98}

section.main.ref_plansite nav a::before
{content:'»';color:#306b98;font-size:16px;padding:0 10px 0 0}

section.main.ref_plansite a.contact
{color:inherit;font-size:inherit;line-height:inherit}

/* mentions */

section.main.ref_mentions section.page h2
{font-size:18px;font-weight:normal;line-height:30px;display:block;margin:60px 0 30px 0;color:#505050;border: solid 2px #909090;padding:14px 16px}

/* protection */

section.main.ref_protection section.page h2
{font-size:18px;font-weight:normal;line-height:30px;display:block;margin:60px 0 30px 0;color:#505050;border: solid 2px #909090;padding:14px 16px}

/* COOKIES */

#cook-layer
{display:none;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:rgba(0,0,0,0.6);z-index:9999}

#cook-layer .panel
{display:block;max-width:800px;min-height:400px;background-color:#fff;padding:20px 24px 30px 24px;margin:15% auto 0 auto;border-radius:6px;font-size:14px}

#cook-layer .panel strong
{display:block;margin:0 0 20px 0;font-size:18px}

#cook-layer .panel li
{font-size:14px}

#cook-layer .panel .choices
{display:block;margin:25px 0 40px 0;font-size:14px;text-align:center}

#cook-layer .panel .choices .choice
{display:inline-block;min-width:80px;padding:80px 0 0 0;margin:0 30px 0 0;background:transparent url("https://static.newton-dxp.com/images/cookie.png") no-repeat top center}

#cook-layer .panel .choices .choice label
{font-size:14px}

#cook-layer .panel .choices .choice #cookie_choice_1
{cursor:pointer}

#cook-layer .panel #cook-ok
{display:block;padding:12px 18px;margin:0 auto 0 auto;cursor:pointer}

/* MSG POPUP */

#msgpopct
{display:block;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:rgba(0,0,0,0.4);z-index:9998}

#msgpopct #msgpop
{display:block;max-width:400px;min-height:120px;background-color:#fff;color:#404040;padding:20px 24px 30px 24px;margin:15% auto 0 auto;border-radius:6px;font-size:15px;cursor:pointer;box-shadow:0 0 10px 1px rgba(0,0,0,0.3)}

#msgpopct #msgpop i
{display:block;color:#404040;margin:40px 0 0 0;font-size:60px;text-align:center}

#msgpopct #msgpop i.inf-ok
{color:#a2d000}
#msgpopct #msgpop i.inf-notok
{color:#ff7e00}
#msgpopct #msgpop i.inf-error
{color:#ff0000}
